/* LEFT MENU + CONTENT */
.fallOfWickets__wrapper {
  display: grid;
  grid-template-columns: max-content min-content 0.5fr 1fr max-content;
  margin: 0 12px 22px;
  overflow-x: auto;
}
.fallOfWickets__cell {
  display: flex;
  align-items: center;
  padding: 10px;
  min-height: 16px;
  line-height: 16px;
  border-bottom: 1px solid var(--color-support-1);
}
.fallOfWickets__cell:nth-last-child(-n+5) {
  border-bottom: 0;
}
.fallOfWickets__cell--batsman {
  padding-left: 0;
  font-weight: bold;
}
.fallOfWickets__cell--flag {
  padding: 0 8px 0 12px;
}
.fallOfWickets__cell--flag .flag {
  position: relative;
  width: 18px;
  height: 12px;
  overflow: hidden;
  display: inline-block;
  vertical-align: text-bottom;
}
.fallOfWickets__cell--ov {
  color: var(--color-support-4);
  justify-content: center;
}
@media only screen and (min-width: 799px) {
  .fallOfWickets__cell--minWidth {
    min-width: 60px;
  }
}
.fallOfWickets__cell--center {
  justify-content: center;
}

.fallOfWicketsSkeleton__tabs {
  height: 32px;
  margin-left: 12px;
  margin-right: 12px;
  background-color: var(--color-skeleton-1);
}
.fallOfWicketsSkeleton__content {
  display: grid;
  grid-template-columns: max-content 0.6fr 1fr max-content;
  margin-left: 12px;
  margin-right: 12px;
}
.fallOfWicketsSkeleton__cell {
  display: flex;
  width: 100%;
  align-items: center;
  height: 35px;
  padding: 0 10px;
  box-sizing: border-box;
  border-bottom: 1px solid var(--color-skeleton-1);
}
.fallOfWicketsSkeleton__cellCenter {
  justify-content: center;
}
.fallOfWicketsSkeleton__cellContent {
  height: 12px;
  width: 100%;
  background: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.fallOfWicketsSkeleton__cellContent-small-1 {
  width: 20px;
}
.fallOfWicketsSkeleton__cellContent-small-2 {
  width: 30px;
}
.fallOfWicketsSkeleton__cellContent-small-3 {
  width: 40px;
}
.fallOfWicketsSkeleton__cellContent-large-1 {
  width: 60px;
}
@media only screen and (min-width: 640px) {
  .fallOfWicketsSkeleton__cellContent-large-1 {
    width: 80px;
  }
}
.fallOfWicketsSkeleton__cellContent-large-2 {
  width: 70px;
}
@media only screen and (min-width: 640px) {
  .fallOfWicketsSkeleton__cellContent-large-2 {
    width: 120px;
  }
}
.fallOfWicketsSkeleton__cellContent-large-3 {
  width: 80px;
}
@media only screen and (min-width: 640px) {
  .fallOfWicketsSkeleton__cellContent-large-3 {
    width: 150px;
  }
}

